body {
	min-width: 682px;
	margin: 0px auto;
	background-color: #1E1E1E;
	*background-color: #1E1E1E;
}

a {
-moz-transition: color 0.3s ease-out;
-webkit-transition: color 0.3s ease-out;
-o-transition: color 0.3s ease-out;
-ms-transition: color 0.3s ease-out;
transition: color 0.3s ease-out; }
 


.container {
	background-color: #F00;
	*background-color: #F00;
	width: 1081px;
	margin-left: auto;
	
}

.sujeto {
	width: 810px;
	padding: 0px 135px;
}
.sujetomedio {
	width: 810px;
	padding: 0px 135px;
}

/*setteos*/
.linkeos{ text-decoration:none; color:#E2E2E2;
*color:#E2E2E2;}
.bold{ font-weight:bold;}
.propiedades img{ float:right;}
.propiedades p{	padding: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #E2E2E2;
	*color:#E2E2E2;}
.propiedades h3{	padding: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: rgba(255,255,255,1);
	*color:#999;}	
.gris {
	background-color: rgba(110,110,110,1);
}
.grisdark {
	background-color: rgba(74,74,74,1)!important;
}


.menu{
width: 810px;
	padding: 0px 135px;	
	}

.cont_logo {
	width: 810px;
	padding: 0px 135px;
}					
.logo{
	background: url(../images/top.png) no-repeat;
	width: 810px;
	height: 140px;
	cursor:pointer;
}

.idiomas { height:22px; text-align:right; color:rgba(255,0,0,1); font-family:Tahoma, Geneva, sans-serif; font-size:13px; 
color:rgba(153,153,153,1);
*color:#666666;
margin-top: 15px; padding-top:10px;}

.idiomas a{ height:22px; text-align:right; color:rgba(255,0,0,1);
*color:#666666;
 font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:rgba(153,153,153,1); text-decoration:none;}

.idiomas p a:link, p a:visited{ height:22px; text-align:right; color:rgba(255,0,0,1); font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:rgba(153,153,153,1); 
*color:#666666;
text-decoration:none;}

.idiomas p a:hover{
	height: 22px;
	text-align: right;
	color: rgba(255,255,255,1);
	*color:#FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}



/*menu nav*/
ul.nav {
	list-style: none;
	display: block;

 }
 
	ul.nav li {
	float: left;
	padding: 0px 10px 0px 15px;
margin-top: 8px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
 
.nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	*color: #999;
	text-decoration: none;
	font-size: 13px;
}
 
.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	*color: #999;
	text-decoration: none;
}
 
.nav a:hover, .nav a:focus {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	*color: #ffffff;
	text-decoration: none;
}
.nav a.on{
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	*color: #ffffff;
	text-decoration: none;
}
 
.frase{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: rgba(255,255,255,1);
	*color:#FFFFFF;
	padding: 0px 100px;
	margin-top: 30px;
	margin-bottom: 100px;
	}
	
.footerlogos{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: rgba(255,255,255,1);
	*color:#FFFFFF;
	margin-top: 0px;
	margin-bottom: 100px;
	width: 810px;
	padding: 0px 135px;
	}	
.footercont{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	*color:#FFFFFF;
	margin-top: 0px;
	width: 810px;
	float: left;
	padding: 0px 135px;
	height: 80px;
	background: url(../images/footer.png) top center no-repeat;
	}	
.footerx200{
	width: 202px;
	float: left;
	height: 29px;
	font-size: 12px;
	color: rgba(204,204,204,1);
	color: rgba(204,204,204,1);
	line-height: 2;
	text-align: center;
	display: block;
	padding-top: 40px;
}
.footerx200 a{
	font-size: 12px;
	color: rgba(204,204,204,1);
	*color: #666;
	text-decoration: none;
}
.footerx200 a:hover{
	font-size: 12px;
	color: rgba(255,255,255,1);
	*color: #FFF;
	text-decoration: none;
}
.footerx400{
	width: 406px;
	float: left;
	height: 30px;
	margin-top: 40px;
	line-height: 2;
	font-size: 11px;
	color: rgba(153,153,153,1);
	text-align: center;
	padding-top: 0px;
	display: block;
}	
	
/*iconos*/

.btn1 {
	float: left;
	width: 29px;
	height: 29px;
	display: block;
	background: url(../images/fb.jpg) no-repeat;
	margin: 0px 5px 0px 40px;
}
a.btn1 {background-position:top;}
a.btn1:hover {background-position:bottom;}	

.btn2 {
	float: left;
	width: 29px;
	height: 29px;
	display: block;
	background: url(../images/tw.jpg) no-repeat;
	margin: 0px 5px 0px 10px;
}
a.btn2 {background-position:top;}
a.btn2:hover {background-position:bottom;}

.btn3 {
	float: left;
	width: 29px;
	height: 29px;
	display: block;
	background: url(../images/mai.jpg) no-repeat;
	margin: 0px 5px 0px 10px;
}
a.btn3 {background-position:top;}
a.btn3:hover {background-position:bottom;}

/* Containersz
----------------------------------------------------------------------------------------------------*/
.container_2 {
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	background-color: rgba(77,77,79,1);
	*background-color:#333333;
	margin-bottom: 20px;
	padding-bottom: 10px;

-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.57);
-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.57);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.57);
-ms-filter: \"progid: DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=12)";
filter:progid: DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=12); 	
	
	
	
}
.container_slider {
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(77,77,79,1);
	*background-color:#333333;
	position: relative;
	width: 1080px;
}



/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.half,
.full,
.prop {
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}
.dark{ background-color:rgba(102,102,102,1);}
.half p{
	padding: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(226,226,226,1);
	*color:#999;
	}
.half h3{
	padding: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: rgba(255,255,255,1);
	*color:#999;
	}	
.slider {
	float: left;
	position: relative;
	width: 1141px;
	height: 260px;
	left: -29px;
	/* [disabled]z-index: 10; */
}



.push_1, .pull_1,
.push_2, .pull_2 {
	position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/


	


.container_2 .half {
	width: 405px;
	background-color: rgba(92,92,92,1);
}

.container_2 .prop {
	width: 385px;
}
.container_2 .propiedades {
	width: 770px;
	margin: 0px auto;
	float: left;
	padding: 20px;
		background-color: rgba(92,92,92,1);
}
.container_2 .full {
	width: 810px;
	height: 30px;
	margin: 30px auto;
}
.container_2 .menu {
	background-color: rgba(23,23,23,1);
	*background-color:#171717;
	height: 33px;
}



/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/


.container_2 .prefix_1 {
	padding-left:341px;
}



/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/


.container_2 .suffix_1 {
	padding-right:341px;
}



/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/


.container_2 .push_1 {
	left:341px;
}



/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/


.container_2 .pull_1 {
	left:-341px;
}




/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}


/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}
